<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/img_bg"
    android:orientation="vertical">

    <xn.xxp.widget.TitleBar
        android:id="@+id/titleBar"
        android:layout_width="0dp"
        android:layout_height="56dp"
        android:background="@mipmap/img_navigation_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:showNotice="true"
        app:signed="true" />

    <xn.xxp.widget.NavViewCompat
        android:id="@+id/nav_view"
        android:layout_width="0dp"
        android:layout_height="42dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/titleBar"
        app:location="规章制度"
        app:showBack="true"
        app:showHome="true" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="17dp"
        android:layout_marginTop="7dp"
        android:layout_marginEnd="17dp"
        android:layout_marginBottom="50dp"
        android:background="@drawable/shape_rect_round_11_solid_white_20p"
        android:padding="17dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/nav_view">

        <RadioGroup
            android:id="@+id/left_nav"
            android:layout_width="184dp"
            android:layout_height="match_parent"
            android:background="@drawable/shape_rect_round_11_solid"
            android:divider="@drawable/divider_white"
            android:orientation="vertical"
            android:paddingStart="10dp"
            android:paddingTop="12dp"
            android:paddingEnd="10dp"
            android:paddingBottom="12dp"
            android:showDividers="middle|end"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <RadioButton
                android:id="@+id/schoolSystem"
                android:layout_width="match_parent"
                android:layout_height="56dp"
                android:background="@drawable/bg_item_selectable"
                android:button="@null"
                android:checked="true"
                android:drawableStart="@mipmap/icon_aqzd_xxzd"
                android:drawablePadding="20dp"
                android:paddingStart="18dp"
                android:text="学校制度"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

            <RadioButton
                android:id="@+id/collegeSystem"
                android:layout_width="match_parent"
                android:layout_height="56dp"
                android:background="@drawable/bg_item_selectable"
                android:button="@null"
                android:checked="false"
                android:drawableStart="@mipmap/icon_aqzd_xyzd"
                android:drawablePadding="20dp"
                android:paddingStart="18dp"
                android:text="学院制度"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

            <RadioButton
                android:id="@+id/centerSystem"
                android:layout_width="match_parent"
                android:layout_height="56dp"
                android:background="@drawable/bg_item_selectable"
                android:button="@null"
                android:checked="false"
                android:drawableStart="@mipmap/icon_aqzd_zxzd"
                android:drawablePadding="20dp"
                android:paddingStart="18dp"
                android:text="中心制度"
                android:textColor="@android:color/white"
                android:textSize="16sp" />

        </RadioGroup>

        <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:id="@+id/swipeRefreshLayout"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="11dp"
            android:background="@drawable/shape_rect_round_11_solid_white"
            android:paddingStart="15dp"
            android:paddingTop="17dp"
            android:paddingEnd="15dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@id/left_nav"
            app:layout_constraintTop_toTopOf="parent">

            <ListView
                android:id="@+id/listView"
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_marginTop="12dp"
                android:layout_marginBottom="12dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>